%define upstream_name	 Regexp-Shellish
%define upstream_version 0.93

Name:       perl-%{upstream_name}
Version:    %perl_convert_version %{upstream_version}
Release:    %mkrel 7

Summary:	Shell-like regular expressions for perl
License:	GPL+ or Artistic
Group:		Development/Perl
Url:		http://search.cpan.org/dist/%{upstream_name}
Source0:    ftp://ftp.perl.org/pub/CPAN/modules/by-module/Regexp/%{upstream_name}-%{upstream_version}.tar.gz

BuildArch:  noarch


%description
This perl module allows you to use shell-like regular expressions, 
instead of using perl regular expressions.

%prep
%setup -q -n %{upstream_name}-%{upstream_version}

%build
%{__perl} Makefile.PL INSTALLDIRS=vendor
%make

%check
make test

%install
%makeinstall_std

%files
%doc Changes 
%{perl_vendorlib}/*
%{_mandir}/man3/*

%changelog
* Sun Jun 19 2016 pterjan <pterjan> 0.930.0-7.mga6
+ Revision: 1032836
- Rebuild for perl 5.22.2

* Tue Feb 02 2016 umeabot <umeabot> 0.930.0-6.mga6
+ Revision: 932195
- Mageia 6 Mass Rebuild

* Wed Oct 15 2014 umeabot <umeabot> 0.930.0-5.mga5
+ Revision: 742883
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 0.930.0-4.mga5
+ Revision: 686105
- Mageia 5 Mass Rebuild

* Fri Oct 18 2013 umeabot <umeabot> 0.930.0-3.mga4
+ Revision: 514368
- Mageia 4 Mass Rebuild

* Sun Jan 13 2013 umeabot <umeabot> 0.930.0-2.mga3
+ Revision: 372305
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Thu Jan 20 2011 jquelin <jquelin> 0.930.0-1.mga1
+ Revision: 26912
- mageia rebuild
- imported package perl-Regexp-Shellish


* Mon Aug 03 2009 Jérôme Quelin <jquelin@mandriva.org> 0.930.0-1mdv2010.0
+ Revision: 408044
- rebuild using %%perl_convert_version

* Wed Jul 23 2008 Thierry Vignaud <tvignaud@mandriva.com> 0.93-8mdv2009.0
+ Revision: 241852
- rebuild
- kill re-definition of %%buildroot on Pixel's request

  + Olivier Blin <oblin@mandriva.com>
    - restore BuildRoot

* Thu Aug 16 2007 Thierry Vignaud <tvignaud@mandriva.com> 0.93-6mdv2008.0
+ Revision: 64195
- rebuild

* Tue May 08 2007 Olivier Thauvin <nanardon@mandriva.org> 0.93-5mdv2008.0
+ Revision: 25098
- rebuild


* Wed May 03 2006 Nicolas Lcureuil <neoclust@mandriva.org> 0.93-4mdk
- Fix According to perl Policy
	- Source URL
	- URL
- use mkrel

* Sat Feb 05 2005 Sylvie Terjan <erinmargault@mandrake.org> 0.93-3mdk
- rebuild for new perl

* Tue Aug 31 2004 Michael Scherer <misc@mandrake.org> 0.93-2mdk 
- rebuild for new perl ( [DIRM] )

* Fri Apr 02 2004 Michael Scherer <misc@mandrake.org> 0.93-1mdk 
- First MandrakeSoft Package

